#block-newsletterblock p{
    margin: 0 0 30px !important;
}

#block-newsletterblock div.container {
    margin-bottom: 20px;
}

@media (min-width: 480px) {
    #block-newsletterblock {
        margin: 10px;
        border: solid 1px black;
        padding: 10px;
    }
}
@media (min-width: 768px) {
    #block-newsletterblock {
        margin: 10px;
        border: solid 1px black;
        padding: 10px;
    }
}
@media (min-width: 980px) {
    #block-newsletterblock {
        margin: 10px;
        border: solid 2px black;
        padding: 20px;
    }
}
@media (min-width: 1220px) {
    #block-newsletterblock {
        margin: 10px;
        border: solid 2px black;
        padding: 20px;
    }
}
@media (min-width: 1380px) {
    #block-newsletterblock {
        margin: 10px;
        border: solid 2px black;
        padding: 20px;
    }
}




#block-promoactublock {
   background-color: #F16E00;
    padding: 3rem;
}

#block-promoactublock .promoactu_title{
    line-height: 3rem;
    font-size: 3rem !important;
    font-weight: bold;
    color: #fff;
    margin-bottom: 2rem;

}

#block-promoactublock .promoactu_text{
    line-height: 2rem;
    font-size: 1.6rem !important;
    font-weight: bold;
    color: #fff;
    margin-bottom: 2rem;
}


#block-promoactublock div.container {
    margin-bottom: 20px;
}

#block-promoactublock .btn{
    border: 2px solid white;
    display: block;
    white-space: normal;
}

.page-node-type-product .region-sidebar {
    /*padding: 0px !important;*/
    padding-bottom: 2rem;
}

.block.phonenumber .phone_number_block_title {
    font-weight: bold;
    margin-left: 1rem;
}

.phonenumber .block-content {
    display: block;
    border: solid 1px black;
    margin: 1rem 0.8rem;
}

.phonenumber .text {
    margin-right:0;
    padding: 0.7rem 0 0.7rem 2rem;
    display: inline-block;
    color: white;
    background-color: black;
    font-size: 1.2rem;
    position: relative;
    float: right;
}

.phonenumber .numero {
    display: inline-block;
    color: black;
    font-weight: bold;
    font-size: 2.8rem;
    padding: 0.3rem 0.5rem 0.5rem;
}

.phonenumber .glyphicon.glyphicon-play {
    color: white;
    display: inline-block;
    position: absolute;
    left: -1rem;
    top: 1rem;
    font-size: 3rem;
}

.phonenumber .numero p {
    margin: 0;
}
